## fontpens 0.2.4

=== debian/changelog ===
fontpens (0.2.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Build-Depend on python3-fonttools (>= 3.32.0)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 15 Dec 2018 14:49:33 -0500
