=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper (>=11),
                dh-python,
                python3-all,
+               python3-fonttools (>= 3.32.0),
                python3-setuptools
 Standards-Version: 4.1.4
 Homepage: https://github.com/robofab-developers/fontPens
