=== debian/watch ===
version=4
https://github.com/robofab-developers/fontPens/releases \
 .*/v([0-9][0-9\.]*)@ARCHIVE_EXT@
