## fontpens 0.2.4+git20230408

=== debian/changelog ===
fontpens (0.2.4+git20230408-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * debian/control:
    + Build-depends on pybuild-plugin-pyproject.
    + Build-depends on python3-pytest <!nocheck> for post-build tests.
  * debian/watch: Fix monitoring scripts.
  * debian/patches/Circumvent-doctest-failure-due-to-float-digits.patch:
    Add proposed patch to ignore minor float value difference due to
    different CPU hardware.

 -- Boyuan Yang <byang@debian.org>  Mon, 08 Apr 2024 22:29:53 -0400
