## fontpens 0.3.0

=== debian/changelog ===
fontpens (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 16 Oct 2024 21:07:02 -0400
