=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-fontparts <!nocheck>,
- python3-fonttools (>= 3.32.0),
+ python3-fonttools,
  python3-setuptools,
  python3-pytest <!nocheck>,
 Standards-Version: 4.7.0
